 /* Font Definitions */
 
 /* Font Definitions */ 
 @font-face 
	{font-family:Wingdings; 
	panose-1:5 0 0 0 0 0 0 0 0 0;} 
@font-face 
	{font-family:Tahoma; 
	panose-1:2 11 6 4 3 5 4 4 2 4;} 
 /* Style Definitions */ 
 p.MsoNormal, li.MsoNormal, div.MsoNormal 
	{margin-top:0in; 
	margin-right:0in; 
	margin-bottom:10.0pt; 
	margin-left:.25in; 
	font-size:12.0pt; 
	font-family:Arial;} 
H1
	{
	margin-bottom:10.0pt;
	margin-left:5.0pt;
	font-size:100%;

} 
H2
	{
	margin-bottom:10.0pt;
	margin-left:5.0pt;
	font-size:100%;

}
H3
	{
	margin-bottom:10.0pt;
	margin-left:5.0pt;
	font-size:100%;

}
H4
	{
	margin-bottom:10.0pt;
	margin-left:5.0pt;
	font-size:100%;
}
H5
	{
	margin-bottom:10.0pt;
	margin-left:5.0pt;
	font-size:100%;

}
p.MsoToc1, li.MsoToc1, div.MsoToc1 
	{margin-top:10.0pt; 
	margin-right:0in; 
	margin-bottom:0in; 
	margin-left:63.0pt; 
	margin-bottom:.0001pt; 
	text-indent:-45.0pt; 
	font-size:12.0pt; 
	font-family:Arial; 
	font-weight:bold;} 
p.MsoToc2, li.MsoToc2, div.MsoToc2 
	{margin-top:10.0pt; 
	margin-right:0in; 
	margin-bottom:0in; 
	margin-left:99.0pt; 
	margin-bottom:.0001pt; 
	text-indent:-63.0pt; 
	font-size:12.0pt; 
	font-family:Arial;} 
p.MsoToc3, li.MsoToc3, div.MsoToc3 
	{margin-top:10.0pt; 
	margin-right:0in; 
	margin-bottom:0in; 
	margin-left:1.75in; 
	margin-bottom:.0001pt; 
	text-indent:-1.0in; 
	font-size:12.0pt; 
	font-family:Arial;} 
p.MsoToc4, li.MsoToc4, div.MsoToc4 
	{margin-top:10.0pt; 
	margin-right:0in; 
	margin-bottom:0in; 
	margin-left:171.0pt; 
	margin-bottom:.0001pt; 
	text-indent:-89.65pt; 
	font-size:12.0pt; 
	font-family:Arial;} 
p.MsoToc5, li.MsoToc5, div.MsoToc5 
	{margin-top:10.0pt; 
	margin-right:0in; 
	margin-bottom:0in; 
	margin-left:225.0pt; 
	margin-bottom:.0001pt; 
	text-indent:-104.75pt; 
	font-size:12.0pt; 
	font-family:Arial;} 
p.MsoHeader, li.MsoHeader, div.MsoHeader 
	{margin:0in; 
	margin-bottom:.0001pt; 
	text-align:center; 
	font-size:12.0pt; 
	font-family:Arial; 
	font-weight:bold;} 
p.MsoFooter, li.MsoFooter, div.MsoFooter 
	{margin-top:8.0pt; 
	margin-right:9.35pt; 
	margin-bottom:10.0pt; 
	margin-left:.25in; 
	font-size:11.0pt; 
	font-family:Arial;} 
A:link, span.MsoHyperlink {
	COLOR: #000080;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
}
/*
A:visited, span.MsoHyperlinkFollowed {
	COLOR: #008080;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
}
a:link, span.MsoHyperlink {
	COLOR: #000080;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
}
a:visited, span.MsoHyperlinkFollowed {
	COLOR: #008080;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: red; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: underline
}
a:hover {
	COLOR: red; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: underline
}
a:link, span.MsoHyperlink 
	{font-family:Arial; 
	color:blue; 
	text-decoration:underline;} 
a:visited, span.MsoHyperlinkFollowed 
	{color:#606420; 
	text-decoration:underline;} 
*/
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate 
	{margin-top:0in; 
	margin-right:0in; 
	margin-bottom:10.0pt; 
	margin-left:.25in; 
	font-size:8.0pt; 
	font-family:Tahoma;} 
p.Text, li.Text, div.Text
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:10.0pt;
	margin-left:.25in;
	font-size:12.0pt;
	font-family:Arial;}
p.Bullet, li.Bullet, div.Bullet 
	{margin-top:0in; 
	margin-right:0in; 
	margin-bottom:10.0pt; 
	margin-left:.75in; 
	text-indent:-.25in; 
	font-size:12.0pt; 
	font-family:Arial;} 
p.Bulleted, li.Bulleted, div.Bulleted
	{
	margin-top:0pt;
	margin-right:0pt;
	margin-bottom:10.0pt;
	margin-left:54.0pt;
	/*font-size:80%;*/
       color: #000033;

}
p.Indent, li.Indent, div.Indent
	{margin-top:0in;
	margin-right:.5in;
	margin-bottom:10.0pt;
	margin-left:.5in;
	font-size:12.0pt;
	font-family:Arial;}
p.Indent2, li.Indent2, div.Indent2
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:10.0pt;
	margin-left:1.0in;
	font-size:12.0pt;
	font-family:Arial;}

p.tmepheader, li.tmepheader, div.tmepheader 
	{margin:0in; 
	margin-bottom:.0001pt; 
	text-align:center; 
	font-size:12.0pt; 
	font-family:Arial; 
	font-weight:bold;} 
p.ChapterTitle, li.ChapterTitle, div.ChapterTitle
	{
	margin-top:0pt;
	margin-right:0pt;
	margin-bottom:10.0pt;
	margin-left:117.0pt;
	text-align:center;
	text-indent:-99.0pt;
	font-size:110%;
	font-weight:bold;
}
p.AppendixTitle, li.AppendixTitle, div.AppendixTitle
	{mso-style-name:"Appendix Title";
	mso-style-parent:"";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:20.0pt;
	margin-left:0in;
	text-align:center;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Arial;
	mso-fareast-font-family:"Times New Roman";
	mso-fareast-language:EN-US;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
@page 
 /* List Definitions */
ol
	{margin-bottom:0pt;}
ul
	{margin-bottom:0pt;}

p.AppD-Table, li.AppD-Table, div.AppD-Table
        {margin:0in;
        margin-right:0in;
        margin-bottom:10.0pt;
        margin-left:.25in;
        font-size:12.0pt;
        font-family:Arial;}

p.NumberedList,p.NumberedList, li.NumberedList, div.NumberedList {
	margin-top:0pt;
	margin-right:0pt;
	margin-bottom:10.0pt;
	margin-left:62.0pt;
	/* SSS text-indent:-27.0pt; SSS
	font-size:80%;*/
       color: #000033;
}
p.tmeprule, li.tmeprule, div.tmeprule {
margin-top:0pt;
	margin-right:0pt;
	margin-bottom:6.0pt;
	margin-left:18.0pt;
	text-indent:18.0pt;
	letter-spacing:-.1pt;
	font-style:italic;
}
p.Bullet2, li.Bullet2, div.Bullet2
	{margin-top:0in;
	margin-right:.5in;
	margin-bottom:10.0pt;
	margin-left:1.0in;
	text-indent:-.25in;
	font-size:12.0pt;
	font-family:Arial;}
p.BoldItalicHeading, li.BoldItalicHeading, div.BoldItalicHeading
	{margin-top:10.0pt;
	margin-right:0in;
	margin-bottom:10.0pt;
	margin-left:.25in;
	page-break-after:avoid;
	font-size:12.0pt;
	font-family:Arial;
	font-weight:bold;
	font-style:italic;}
p.Number2, li.Number2, div.Number2
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:10.0pt;
	margin-left:85.5pt;
	text-indent:-22.5pt;
	font-size:12.0pt;
	font-family:Arial;}
p.Number3, li.Number3, div.Number3 
	{margin-top:0pt;
	margin-right:0pt;
	margin-bottom:10.0pt;
	margin-left:117.4pt;
	text-indent:-31.7pt;
}
p.Number, li.Number, div.Number
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:10.0pt;
	margin-left:63.0pt;
/* 	text-indent:-27.0pt; */
 	text-indent:-18.0pt; 
	font-size:12.0pt;
	font-family:Arial;}
p.NumberBlock, li.NumberBlock, div.NumberBlock
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:10.0pt;
	margin-left:60.0pt;
/* 	text-indent:-27.0pt; */
/*  	text-indent:-15.0pt; */
	font-size:12.0pt;
	font-family:Arial;}
p.ItalicHeading, li.ItalicHeading, div.ItalicHeading {
	margin-top:0pt;
	margin-right:0pt;
	margin-bottom:10pt;
	font-style:italic;
	color: #000033;
}
p.ItalicHeading, li.ItalicHeading, div.ItalicHeading {
	margin-top:0pt;
	margin-right:0pt;
	margin-bottom:10.0pt;
	margin-left:18.0pt;
	font-style:italic;
	color: #000033;
}
p.Heading, li.Heading, div.Heading
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:10.0pt;
	margin-left:.25in;
	text-align:center;
	font-size:24.0pt;
	font-family:Arial;
	font-weight:bold;}
p.IndexTitle, li.IndexTitle, div.IndexTitle
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:center;
	font-size:22.0pt;
	font-family:Arial;
	font-weight:bold;}
p.BoldHeading, li.BoldHeading, div.BoldHeading {
margin-top:0pt;
	margin-right:0pt;
	margin-bottom:9.0pt;
	margin-left:0pt;
	text-align:center;
	letter-spacing:-.1pt;
	font-weight:bold;
}
p.BoldHeading, li.BoldHeading, div.BoldHeading {
margin-top:10.0pt;
	margin-right:0pt;
	margin-bottom:10.0pt;
	margin-left:18.0pt;
	text-align:center;

	letter-spacing:-.1pt;
	font-weight:bold;
}
p.ShortTitles, li.ShortTitles, div.ShortTitles
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:45.0pt;
	margin-bottom:.0001pt;
	text-indent:-27.0pt;
	font-size:12.0pt;
	font-family:Arial;
	letter-spacing:-.1pt;}
p.IndentedDashes, li.IndentedDashes, div.IndentedDashes {
margin-top:0pt;
	margin-right:36.0pt;
	margin-bottom:0pt;
	margin-left:90.0pt;
	margin-bottom:.0001pt;
	text-indent:-6.0pt;
	letter-spacing:-.1pt;
}
p.BoldHeading, li.BoldHeading, div.BoldHeading {

margin-top:0pt;
	margin-right:0pt;
	margin-bottom:9.0pt;
	margin-left:0pt;
	text-align:center;
	letter-spacing:-.1pt;
	font-weight:bold;
}
p.BoldHeading, li.BoldHeading, div.BoldHeading {

margin-top:10.0pt;
	margin-right:0pt;
	margin-bottom:10.0pt;
	margin-left:18.0pt;
	text-align:center;

	letter-spacing:-.1pt;
	font-weight:bold;
}
p.ItalicHeadingCenter, li.ItalicHeadingCenter, div.ItalicHeadingCenter {
margin-top:0pt;
	margin-right:0pt;
	margin-bottom:10.0pt;
	margin-left:18.0pt;
	text-align:center;
	font-style:italic;
}
p.BoldHeading2, li.BoldHeading2, div.BoldHeading2 {
margin-top:0pt;
	margin-right:0pt;
	margin-bottom:10.0pt;
	margin-left:18.0pt;
	text-align:center;

	letter-spacing:-.1pt;
	font-weight:bold;
}
p.ItalicHeading2, li.ItalicHeading2, div.ItalicHeading2 {
margin-top:0pt;
	margin-right:0pt;
	margin-bottom:10.0pt;
	margin-left:0pt;

	font-style:italic;
}
p.ItalicHeading2, li.ItalicHeading2, div.ItalicHeading2 {
margin-top:0pt;
	margin-right:0pt;
	margin-bottom:4.0pt;
	margin-left:18.0pt;
	font-style:italic;
}
p.PlainCenterHeading, li.PlainCenterHeading, div.PlainCenterHeading {
margin-top:10.0pt;
	margin-right:0pt;
	margin-bottom:10.0pt;
	margin-left:18.0pt;
	text-align:center;
	letter-spacing:-.1pt;
}
p.BriefHeading, li.BriefHeading, div.BriefHeading {
margin-top:0pt;
	margin-right:0pt;
	margin-bottom:0pt;
	margin-left:18.0pt;
	margin-bottom:.0001pt;
	letter-spacing:-.1pt;
}
p.IndentSignature, li.IndentSignature, div.IndentSignature {
margin-top:0pt;
	margin-right:0pt;
	margin-bottom:20.0pt;
	margin-left:252.0pt;
}
p.BoldCenterHeading, li.BoldCenterHeading, div.BoldCenterHeading {
margin-top:0pt;
	margin-right:0pt;
	margin-bottom:9.0pt;
	margin-left:0pt;
	text-align:center;
	font-size:110%;
	letter-spacing:-.1pt;
	font-weight:bold;
	text-decoration:underline;
}
p.BoldCenterHeading, li.BoldCenterHeading, div.BoldCenterHeading {
margin-top:10.0pt;
	margin-right:0pt;
	margin-bottom:10.0pt;
	margin-left:0pt;
	text-align:center;

	letter-spacing:-.1pt;
	font-weight:bold;
}
p.BoldLeftHeading, li.BoldLeftHeading, div.BoldLeftHeading {
margin-top:10.0pt;
	margin-right:0pt;
	margin-bottom:10.0pt;
	margin-left:0pt;
	font-weight:bold;
}
p.apostille, li.apostille, div.apostille {
margin-top:10.0pt;
	margin-right:90.0pt;
	margin-bottom:10.0pt;
	margin-left:90.0pt;

	border:none;
	padding:0pt;
	color:windowtext;
	font-weight:bold;
}
p.BoldCenterHeading, li.BoldCenterHeading, div.BoldCenterHeading {
margin:10.0pt 0pt; mso-style-name:BoldCenterHeading;
	mso-style-parent:"";
	text-align:center;
	mso-bidi-font-size:10.0pt;
	font-weight:bold
}
p.Index2, li.Index2, div.Index2 {
mso-style-name:Index2;
	mso-style-parent:Index;
	margin-top:0pt;
	margin-right:72.0pt;
	margin-bottom:0pt;
	margin-left:54.0pt;
	margin-bottom:.0001pt;
	text-indent:-18.0pt;
	tab-stops:right dotted 432.0pt;
	font-family:Arial;
}
p.Index2, li.Index2, div.Index2 {
margin-top:0pt;
	margin-right:72.0pt;
	margin-bottom:0pt;
	margin-left:54.0pt;
	margin-bottom:.0001pt;
	text-indent:-18.0pt;

}
p.Index, li.Index, div.Index {
margin-top:0pt;
	margin-right:72.0pt;
	margin-bottom:0pt;
	margin-left:54.0pt;
	margin-bottom:.0001pt;
	text-indent:-36.0pt;

}
p.Index2, li.Index2, div.Index2 {
margin-top:0pt;
	margin-right:72.0pt;
	margin-bottom:0pt;
	margin-left:54.0pt;
	margin-bottom:.0001pt;
	text-indent:-18.0pt;

}
p.ContentsBold, li.ContentsBold, div.ContentsBold {
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.75in;
	margin-bottom:.0001pt;
	text-indent:-1.5in;
	font-size:12.0pt;
	font-family:Arial;
	font-weight:bold;}
}
p.Contents, li.Contents, div.Contents 
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.75in;
	margin-bottom:.0001pt;
	text-indent:-1.5in;
	font-size:12.0pt;
	font-family:Arial;}
}
p.table, li.table, div.table
	{margin-top:0in;
	margin-right:.5in;
	margin-bottom:10.0pt;
	margin-left:0in;
	font-size:12.0pt;
	font-family:Arial;}
p.table-121507, li.table-121507, div.table-121507 {
margin-top:0pt;
	margin-right:0pt;
	margin-bottom:0pt;
	margin-left:36.0pt;
	margin-bottom:.0001pt;
	border:none;
	padding:0pt;
	layout-grid-mode:line;
}
p.Changes, li.Changes, div.Changes {
margin-top:0pt;
	margin-right:0pt;
	margin-bottom:0pt;
	margin-left:99.0pt;
	margin-bottom:.0001pt;
	text-indent:-102.6pt;
}
p.ItalicCenterHeading, li.ItalicCenterHeading, div.ItalicCenterHeading {
margin-top:0pt;
	margin-right:0pt;
	margin-bottom:10.0pt;
	margin-left:18.0pt;
	text-align:center;
	font-style:italic;
}
p.ItalicCenterHeading, li.ItalicCenterHeading, div.ItalicCenterHeading {
margin-top:0pt;
	margin-right:0pt;
	margin-bottom:10.0pt;
	margin-left:18.0pt;
	text-align:center;
	font-style:italic;
}
p.Listing, li.Listing, div.Listing
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.75in;
	margin-bottom:.0001pt;
	text-indent:-.5in;
	font-size:11.0pt;
	font-family:Arial;
}
